{{
  "id": "",
  "notificationType": "AlarmNotification",
  "subscriptionId": "{subscriptionId}",
  "timeStamp": "",
  "alarm": {{
  	"id": "{alarmId}",
  	"managedObjectId": "{managedObjectId}",
  	"perceivedSeverity": "MAJOR",
  	"eventTime": "",
  	"eventType": "COMMUNICATIONS_ALARM",
  	"probableCause": "",
  	"isRootCause": "TRUE",
  	"_links": {{
  		"self": ""
  	}}
  }},
  "_links": {{
  	"subscription": ""
  }} 
}}